Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
idstringRequiredLength: 16–24
JSON body
entityIdstringRequiredAccounting entity external id.
idstringRequired1 status code documented
successbooleanRequireddocumentNostringRequiredtotalnumberRequired{
"success": false,
"documentNo": "example_documentNo",
"total": 0
}POST /bff/ledger/stock/document/post
curl -X POST "https://api.bizkithub.com/bff/ledger/stock/document/post" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.